package de.proveo.rts.web.portlet.tags;


import com.sun.facelets.tag.AbstractTagLibrary;

	public final class CoreLibrary extends AbstractTagLibrary {
	    /** Namespace used to import this library in Facelets pages  */
	    public static final String NAMESPACE = "http://proveo.de/rts/core";

	    /**  Current instance of library. */
	    public static final CoreLibrary INSTANCE = new CoreLibrary();

	    /**
	     * Creates a new JstlCoreLibrary object.
	     * 
	     */
	    public CoreLibrary() {
	        super(NAMESPACE);
	        this.addTagHandler("setValueBinding", SetValueBindingHandler.class);
	        this.addTagHandler("setManagedBeanValue", SetManagedBeanValueHandler.class);
	        
	        this.addTagHandler("setDataTableSorting", SetDataTableSortingHandler.class);
	    }
	}

	     
